Bug 1185377 - [patch] Update smmap to 0.9.0, introduce python3-smmap
Summary: [patch] Update smmap to 0.9.0, introduce python3-smmap
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-smmap
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-23 15:19 UTC by Bohuslav "Slavek" Kabrda
Modified: 2015-06-09 15:15 UTC (History)
1 user (show)

Fixed In Version: GitPython-1.0.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-09 15:15:55 UTC
Type: Bug


Attachments (Terms of Use)
Update smmap to 0.9.0, introduce python3-smmap (3.40 KB, application/mbox)
2015-01-23 15:19 UTC, Bohuslav "Slavek" Kabrda
no flags Details

Description Bohuslav "Slavek" Kabrda 2015-01-23 15:19:29 UTC
Created attachment 983394 [details]
Update smmap to 0.9.0, introduce python3-smmap

Hi, I'm attaching a patch that updates smmap to 0.9.0 and introduces python3-smmap subpackage. Thanks for considering.

Comment 1 Jaroslav Reznik 2015-03-03 16:45:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora Update System 2015-05-31 22:50:35 UTC
GitPython-1.0.1-1.fc22,python-smmap-0.9.0-1.fc22,python-gitdb-0.6.4-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/GitPython-1.0.1-1.fc22,python-smmap-0.9.0-1.fc22,python-gitdb-0.6.4-1.fc22

Comment 3 Fedora Update System 2015-06-02 15:17:16 UTC
Package GitPython-1.0.1-1.fc22, python-gitdb-0.6.4-1.fc22, python-smmap-0.9.0-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing GitPython-1.0.1-1.fc22 python-gitdb-0.6.4-1.fc22 python-smmap-0.9.0-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9354/GitPython-1.0.1-1.fc22,python-smmap-0.9.0-1.fc22,python-gitdb-0.6.4-1.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-06-09 15:15:55 UTC
GitPython-1.0.1-1.fc22, python-gitdb-0.6.4-1.fc22, python-smmap-0.9.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.